@charset "UTF-8";
/* CSS Document */

.photo-caption {
	font-size:11px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	margin-top:0px;
}
.header-title {
	font-size:14px;
	color:#222222;
	font-family: "DINWebBold",sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}

.news-sub {
	margin-top:-10px;
	padding-top:0px;
	font-style:italic;
	color:#993333;
	font-family: "DINWebBold",sans-serif;
}

.news-header {
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}

.top-title {
	text-transform:uppercase;
	font-family: "DINWeb",sans-serif;
	color:#222222;
}